Skip site navigation (1) Skip section navigation (2)

Re: 8.02.00.02 driver incompatibilities

From: Hiroshi Inoue <inoue(at)tpf(dot)co(dot)jp>
To: Andrus <eetasoft(at)online(dot)ee>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: 8.02.00.02 driver incompatibilities
Date: 2006-06-12 16:27:21
Message-ID: 448D95E9.4050503@tpf.co.jp (view raw or flat)
Thread:
Lists: pgsql-odbc
Andrus wrote:
> Hiroshi,
>
> thank you.
>
>   
>> What kind of tool are you using ?
>>     
>
> I'm using Microsoft Visual FoxPro 9.0 SP1 (see initial message).
>
>   
>> Doesn't your tool have any way to skip the first recordset ?
>>     
>
> I can call FoxPro SQLMORERESULTS() function
> but this is artifical: I do'nt need result set from drop_table() call to be
> returned at all.
>   

Do you need success/failure information ?

>>> 2. C:\Documents and Settings\Administrator\Application
>>> Data\postgresql\pgpass.conf file is not used for default passwords.
>>>
>>> How to force driver to use pgpass.conf file for passwords like used by
>>> pgAdmin and other libpq applications ?
>>>       
>> Select an SSL Mode other than *disable* e.g. *allow*.
>>     
>
> How to set it in connection string like SSLMode=Allow ?
>
> I cannot force users to set it manually.
>   

Could you try the dll at
http://www.geocities.jp/inocchichichi/psqlodbc.index.html ?

regards,
Hiroshi Inoue

In response to

Responses

pgsql-odbc by date

Next:From: Hiroshi InoueDate: 2006-06-12 16:39:42
Subject: Re: [COMMITTERS] psqlodbc - psqlodbc: The version is now 8.2.0005.
Previous:From: AndrusDate: 2006-06-12 16:05:15
Subject: Re: 8.02.00.02 driver incompatibilities

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group